/*
 * Sparkle Apps CSS Styles
 *
 */

html, body { 
     height: 100%;
     margin: 0px;
     }

#container {
    background-image: url("/images/background.jpg");
    background-size: cover;  
    height: 100%;
    width: 100%;
color: #fefefe;
font-family: Roboto;
font-size:24px;
text-align:center;
}

#logo {
margin: auto;
float: center;
width:300px;
}

